<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../Lecture13.html"/>
 <o:File HRef="image001.jpg"/>
 <o:File HRef="image001.jpg"/>
 <o:File HRef="image022.wmz"/>
 <o:File HRef="image003.gif"/>
 <o:File HRef="oledata.mso"/>
 <o:File HRef="image023.wmz"/>
 <o:File HRef="image005.gif"/>
 <o:File HRef="image024.wmz"/>
 <o:File HRef="image007.gif"/>
 <o:File HRef="image025.wmz"/>
 <o:File HRef="image009.gif"/>
 <o:File HRef="image026.wmz"/>
 <o:File HRef="image011.gif"/>
 <o:File HRef="image027.wmz"/>
 <o:File HRef="image013.gif"/>
 <o:File HRef="image028.wmz"/>
 <o:File HRef="image015.gif"/>
 <o:File HRef="image029.wmz"/>
 <o:File HRef="image017.gif"/>
 <o:File HRef="image030.wmz"/>
 <o:File HRef="image019.gif"/>
 <o:File HRef="image031.wmz"/>
 <o:File HRef="image021.gif"/>
 <o:File HRef="filelist.xml"/>
</xml>